=== debian/control ===
Source: rust-tower-0.4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.49.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tower-layer-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-0.4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-0.4
Homepage: https://github.com/tower-rs/tower
X-Cargo-Crate: tower
Rules-Requires-Root: no

Package: librust-tower-0.4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev,
 librust-futures-util-0.3+alloc-dev,
 librust-indexmap-2+default-dev,
 librust-pin-project-1+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-rand-0.8+default-dev,
 librust-rand-0.8+small-rng-dev,
 librust-slab-0.4+default-dev,
 librust-tokio-1+default-dev (>= 1.6-~~),
 librust-tokio-1+io-std-dev (>= 1.6-~~),
 librust-tokio-1+rt-dev (>= 1.6-~~),
 librust-tokio-1+sync-dev (>= 1.6-~~),
 librust-tokio-1+time-dev (>= 1.6-~~),
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-util-0.7-dev,
 librust-tower-layer-0.3+default-dev (>= 0.3.1-~~),
 librust-tower-service-0.3+default-dev (>= 0.3.1-~~),
 librust-tracing-0.1+log-dev (>= 0.1.2-~~),
 librust-tracing-0.1+std-dev (>= 0.1.2-~~)
Provides:
 librust-tower-0-dev (= ${binary:Version}),
 librust-tower-0+--common-dev (= ${binary:Version}),
 librust-tower-0+balance-dev (= ${binary:Version}),
 librust-tower-0+buffer-dev (= ${binary:Version}),
 librust-tower-0+default-dev (= ${binary:Version}),
 librust-tower-0+discover-dev (= ${binary:Version}),
 librust-tower-0+filter-dev (= ${binary:Version}),
 librust-tower-0+full-dev (= ${binary:Version}),
 librust-tower-0+futures-core-dev (= ${binary:Version}),
 librust-tower-0+futures-util-dev (= ${binary:Version}),
 librust-tower-0+indexmap-dev (= ${binary:Version}),
 librust-tower-0+limit-dev (= ${binary:Version}),
 librust-tower-0+load-dev (= ${binary:Version}),
 librust-tower-0+load-shed-dev (= ${binary:Version}),
 librust-tower-0+log-dev (= ${binary:Version}),
 librust-tower-0+make-dev (= ${binary:Version}),
 librust-tower-0+pin-project-dev (= ${binary:Version}),
 librust-tower-0+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0+rand-dev (= ${binary:Version}),
 librust-tower-0+ready-cache-dev (= ${binary:Version}),
 librust-tower-0+reconnect-dev (= ${binary:Version}),
 librust-tower-0+retry-dev (= ${binary:Version}),
 librust-tower-0+slab-dev (= ${binary:Version}),
 librust-tower-0+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0+steer-dev (= ${binary:Version}),
 librust-tower-0+timeout-dev (= ${binary:Version}),
 librust-tower-0+tokio-dev (= ${binary:Version}),
 librust-tower-0+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0+tokio-util-dev (= ${binary:Version}),
 librust-tower-0+tracing-dev (= ${binary:Version}),
 librust-tower-0+util-dev (= ${binary:Version}),
 librust-tower-0.4+--common-dev (= ${binary:Version}),
 librust-tower-0.4+balance-dev (= ${binary:Version}),
 librust-tower-0.4+buffer-dev (= ${binary:Version}),
 librust-tower-0.4+default-dev (= ${binary:Version}),
 librust-tower-0.4+discover-dev (= ${binary:Version}),
 librust-tower-0.4+filter-dev (= ${binary:Version}),
 librust-tower-0.4+full-dev (= ${binary:Version}),
 librust-tower-0.4+futures-core-dev (= ${binary:Version}),
 librust-tower-0.4+futures-util-dev (= ${binary:Version}),
 librust-tower-0.4+indexmap-dev (= ${binary:Version}),
 librust-tower-0.4+limit-dev (= ${binary:Version}),
 librust-tower-0.4+load-dev (= ${binary:Version}),
 librust-tower-0.4+load-shed-dev (= ${binary:Version}),
 librust-tower-0.4+log-dev (= ${binary:Version}),
 librust-tower-0.4+make-dev (= ${binary:Version}),
 librust-tower-0.4+pin-project-dev (= ${binary:Version}),
 librust-tower-0.4+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0.4+rand-dev (= ${binary:Version}),
 librust-tower-0.4+ready-cache-dev (= ${binary:Version}),
 librust-tower-0.4+reconnect-dev (= ${binary:Version}),
 librust-tower-0.4+retry-dev (= ${binary:Version}),
 librust-tower-0.4+slab-dev (= ${binary:Version}),
 librust-tower-0.4+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0.4+steer-dev (= ${binary:Version}),
 librust-tower-0.4+timeout-dev (= ${binary:Version}),
 librust-tower-0.4+tokio-dev (= ${binary:Version}),
 librust-tower-0.4+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0.4+tokio-util-dev (= ${binary:Version}),
 librust-tower-0.4+tracing-dev (= ${binary:Version}),
 librust-tower-0.4+util-dev (= ${binary:Version}),
 librust-tower-0.4.13-dev (= ${binary:Version}),
 librust-tower-0.4.13+--common-dev (= ${binary:Version}),
 librust-tower-0.4.13+balance-dev (= ${binary:Version}),
 librust-tower-0.4.13+buffer-dev (= ${binary:Version}),
 librust-tower-0.4.13+default-dev (= ${binary:Version}),
 librust-tower-0.4.13+discover-dev (= ${binary:Version}),
 librust-tower-0.4.13+filter-dev (= ${binary:Version}),
 librust-tower-0.4.13+full-dev (= ${binary:Version}),
 librust-tower-0.4.13+futures-core-dev (= ${binary:Version}),
 librust-tower-0.4.13+futures-util-dev (= ${binary:Version}),
 librust-tower-0.4.13+indexmap-dev (= ${binary:Version}),
 librust-tower-0.4.13+limit-dev (= ${binary:Version}),
 librust-tower-0.4.13+load-dev (= ${binary:Version}),
 librust-tower-0.4.13+load-shed-dev (= ${binary:Version}),
 librust-tower-0.4.13+log-dev (= ${binary:Version}),
 librust-tower-0.4.13+make-dev (= ${binary:Version}),
 librust-tower-0.4.13+pin-project-dev (= ${binary:Version}),
 librust-tower-0.4.13+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0.4.13+rand-dev (= ${binary:Version}),
 librust-tower-0.4.13+ready-cache-dev (= ${binary:Version}),
 librust-tower-0.4.13+reconnect-dev (= ${binary:Version}),
 librust-tower-0.4.13+retry-dev (= ${binary:Version}),
 librust-tower-0.4.13+slab-dev (= ${binary:Version}),
 librust-tower-0.4.13+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0.4.13+steer-dev (= ${binary:Version}),
 librust-tower-0.4.13+timeout-dev (= ${binary:Version}),
 librust-tower-0.4.13+tokio-dev (= ${binary:Version}),
 librust-tower-0.4.13+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0.4.13+tokio-util-dev (= ${binary:Version}),
 librust-tower-0.4.13+tracing-dev (= ${binary:Version}),
 librust-tower-0.4.13+util-dev (= ${binary:Version})
Replaces: librust-tower-dev (<< 0.4.14~)
Breaks: librust-tower-dev (<< 0.4.14~)
Description: Modular and reusable components for building robust clients and servers - Rust source code
 Source code for Debianized Rust crate "tower"
